{
    "csvxml_overview": {
        "upload": "Upload",
        "select_csv_file_for_upload": "Please select a <abbr title=\"Comma-separated values\">CSV<\/abbr> file to create <abbr title=\"Extensible Markup Language\">XML<\/abbr> files",
        "currently_approved_tags": "Currently approved tags (column names) for md:import",
        "object_base_data": "Basic Object Fields",
        "download_csv_all": "Download <abbr title=\"Comma-separated values\">CSV<\/abbr> template with all fields",
        "download_csv_by_selection": "Download <abbr title=\"Comma-separated values\">CSV<\/abbr> template based on selection",
        "select_required_fields": "Select required fields",
        "select_all_fields": "Select all fields",
        "unset_selection": "Unset selection",
        "certainty": "Certain \/ Uncertain",
        "image_filename": "Image file name",
        "file_format": "File format"
    }
}